"NSAppleEventsUsageDescription" = "Esto es necesario para abrir el cuadro de di\U00e1logo \U00abForzar salida\U00bb.";
"NSCameraUsageDescription" = "Esto te permitir\U00e1 usar tu c\U00e1mara en sesiones de control remoto y reuniones.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Esto te permitir\U00e1 hablar con otras personas en sesiones de control remoto y reuniones.";
"CFBundleName" = "TeamViewerQS";
